I can not use actvie_admin Rails 4

When I log in to active_admin in localhost I get the
error image , the point is that I have tried to correct with several
methods and end another error me .
I wonder if anyone has installed active_admin and devise together
Ruby on Rails 4.2.3 and as they did, because at the moment my not me
out .

If you do not know , anyway I thank you for having read the message. :slight_smile:

P.D. If i have any grammar error, is because i speak spanish.

Attachments:
http://www.ruby-forum.com/attachment/10916/activeadmin.jpg